@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&family=Poppins:wght@400;500;700&display=swap");
html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

body {
  color: #ffffff;
  background-color: #031003;
}

.menu-btn {
  z-index: 9;
  left: 0;
  top: 15px;
  position: absolute;
}
.menu-btn button {
  border: none;
  outline: none;
  background-color: transparent;
}
.menu-btn button span {
  display: block;
  background-color: #ffffff;
  margin: 7px 0;
  width: 35px;
  height: 5px;
  transition: all 0.3s;
}/*# sourceMappingURL=style.css.map */